.social_media ul li a i { display:none ; }
div#header .header-wrap .header-sidebar {
    margin-top: 17px;
}
div.amazingslider-box-1 div:nth-child(3) { 
   visibility: hidden !important;
   width:0 !important;
   height: 0 !important;
   padding: 0 !important;
   overflow: hidden !important;
}

